div.news-headline-and-search-box {
width: 100%;
height: 37px;
overflow: hidden;
margin-bottom: 0px;
}
div.news_headline {
height: 37px;
background: url(images/news_headline_pad.jpg);
margin-left: 13px;
float: left;
border-bottom: #333 1px solid;
}

.news_scroller {
width:630px;
height: 37px;
overflow: hidden;
}
*html .news_scroller {
width: 670px;
}
.news_scroller ul, li {
margin: 0;
padding: 0;
}
.news_scroller li {
height: 37px;
line-height: 37px;
}
#frame {
margin-top: -37px;
}
.news_scroller a {
text-decoration:none;
}
.news_scroller a:hover {
text-decoration:underline;
}
.news_title {
height:37px;
   vertical-align:middle;
    font-weight:bold;
    margin-top:0px;
    padding:0px 0px 0px 15px;
white-space : nowrap;
}

.news_title a {
text-decoration:none;
color : #555;
position : relative;
}
.news_title a:hover {
text-decoration : underline;
color : #333;
position:relative;
}